Jürgen Eckert je.sid at gmx.de
Tue Jul 24 11:36:03 BST 2007


in the avrdude package this email stands as the maintainer. So I hope I
am right here for my question.

Would it be possible to update the package to the version 5.4? The
current version is pretty old now.

Juergen Eckert

More information about the Ubuntu-motu mailing list